» Ubuntu » Paketit

Error

two or more packages specified (dansguardian lucid)